package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.Group;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2020/4/6
 */
public class GroupBaseCourseInfoDto extends Group {

    private Integer studentNum;

    private Integer totalClassTimes;

    private Integer currentClassTimes;

    private Date firstClassesStartTime;

    private Date lastClassesEndTime;

    public Integer getStudentNum() {
        return studentNum;
    }

    public void setStudentNum(Integer studentNum) {
        this.studentNum = studentNum;
    }

    public Integer getTotalClassTimes() {
        return totalClassTimes;
    }

    public void setTotalClassTimes(Integer totalClassTimes) {
        this.totalClassTimes = totalClassTimes;
    }

    public Integer getCurrentClassTimes() {
        return currentClassTimes;
    }

    public void setCurrentClassTimes(Integer currentClassTimes) {
        this.currentClassTimes = currentClassTimes;
    }

    public Date getFirstClassesStartTime() {
        return firstClassesStartTime;
    }

    public void setFirstClassesStartTime(Date firstClassesStartTime) {
        this.firstClassesStartTime = firstClassesStartTime;
    }

    public Date getLastClassesEndTime() {
        return lastClassesEndTime;
    }

    public void setLastClassesEndTime(Date lastClassesEndTime) {
        this.lastClassesEndTime = lastClassesEndTime;
    }
}
